Subject: Re: How do I find Scientific names?

From: "Christoph Metelmann" <[email-masked]>
Date: 27 Mar 1996 19:35:41 -0000

In message Wed, 27 Mar 1996 13:41:54 +0100,
  martin adler <[email-masked]>  writes:

>
>
> On Tue, 26 Mar 1996, Chris Monser wrote:
>
>
>> Does anybody know how I can find out what the Scientific designation
>>   (Genus species) for the Irish plant called "Blackthorn" or the
>>   English "Whitethorn" (a.k.a. simply "Thorn")?
>>
>
>
> using some of the German names I have in mind, I propose
>
> "Blackthorn"   is   Prunus spinosa and

***   That is correct   ***

> "Whitethorn"   is   Crataegus monogyna and/or Crataegus laevigata
>

***   Whitethorn does not exist, but Crataegus monogyna is Hawthorn, and
 laevigata is Mudland Hawthorn   ***

> nobody here from the British Isles?
>
> martin adler          [email-masked]
>

***   Chris   ***